/* Adicione este código CSS em um arquivo separado chamado "antropometria.css" */
body {
    font-family: Arial, sans-serif;
    text-align: center;
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../img/testeFisico.jpg');
    background-size: 100% 100%;
    background-attachment: fixed;
    background-position: center;
    margin: 0;
    padding: 0;
}

/* Estilo para o nav */
nav {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.8) 100%); /* Cor de fundo do navbar */
    padding: 10px;
    margin-bottom: 5px;
}
  
/* Estilo para o h1 dentro do nav */
nav h1 {
    padding: 0;
    margin: 5px; /* Remover margens */
    font-size: 30px; /* Tamanho da fonte */
    text-transform: capitalize; /* Converter texto para maiúsculas apenas na primeira letra de cada palavra */
}

.container {
    width: 90%;
    max-width: 800px;
    margin: 0px auto;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.8) 100%); 
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease-in-out;
}

.container:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}


h1 {
    text-align: center;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
    border-radius: 10px;
    overflow: hidden;
}

th, td {
    padding: 10px;
    text-align: center;
    display: table-cell;
    transition: background-color 0.3s ease-in-out;
}

input[type="number"] {
    width: calc(100% - 140px);
    padding: 8px; /* Reduzindo o padding para diminuir o tamanho */
    box-sizing: border-box;
    margin: 5px 0;
    border: 1px solid #ddd;
    border-radius: 8px;
    transition: border-color 0.3s ease-in-out;
    font-size: 14px; /* Reduzindo o tamanho da fonte */
}

input[type="number"]:focus {
    outline: none;
    border-color: #3498db;
    box-shadow: 0 0 10px rgba(52, 152, 219, 0.5);
}

input[type="submit"] {
    background: linear-gradient(90deg, #007bff, #0056b3);
    color: #fff;
    padding: 10px 18px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.2em;
    transition: background 0.3s;
    margin-top: 15px;
    letter-spacing: 1px;
  }

  input[type="submit"]:hover {
  background: linear-gradient(90deg, #0056b3, #007bff);
}


td:hover {
    transform: scale(1.01);
    transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
}

/* Estilos responsivos */
@media (max-width: 768px) {
    .container {
        width: 95%;
        padding: 15px;
    }

    th, td {
        display: block;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 15px;
    }

    input[type="submit"] {
        margin-top: 15px;
    }
}
